body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,font{
	padding:0;
	margin:0;
	font-family: ËÎÌå,Arial, Helvetica, sans-serif;

}
body{ font-size:12px; color:#666666; background: #fff; }
img{border:none;}
ul{ list-style:outside none;} 
.fl{ float:left;}
.fr{ float:right;}
a:link{ text-decoration:none; color:#333333; }
a:visited { text-decoration:none; color:#666666; }
a:hover { text-decoration:underline; color:#CC0000; }
a:active { text-decoration:none; color:#666666; }
.clear{zoom:1;}
.wrap{width:980px; margin:0 auto; padding:0 10px; background:#FFF;}
.mb8{ margin-bottom:8px;}
.header { background: #FFFFFF; height: 194px; width: 100%; }
.block_header {margin:0 auto; width: 100%; height:143px;}
#nav{ padding: 10px 10px 0; font-size: 12px; font-weight: bold; text-align: center; margin: auto; width: 960px; }
#nav li{ float: left;   margin-right: 8px; }
#nav li a{ padding: 8px 10px 6px; text-decoration: none; display: block; float: left; background: url(http://www.hblch.com/images/navbg_31.png) no-repeat; height: 16px; width: 80px; font-size: 14px; }
#nav li a:hover{ color: #FFf; background: url(http://www.hblch.com/images/navbg_3.png) no-repeat; font-size: 14px; }
#navbar{ background:url(http://www.hblch.com/images/navbg_2.png) repeat-x; height: 7px; overflow: hidden; clear: both; }
#nav li#m1 a{
	color: #FFF;
	background: url(http://www.hblch.com/images/navbg_4.png) repeat-x;
	border-top: 1px solid #0696E7;
	border-right: 1px solid #0696E7;
	border-left: 1px solid #0696E7;
}
#about #nav li#m2 a,
#products #nav li#m3 a,
#services #nav li#m4 a,
#contact #nav li#m5a, 
p{margin: 10px;}
.jibing{ background:url(http://www.hblch.com/images/navbg_26.png) repeat-x; height: 60px; margin: auto; clear: both; text-align: center; padding: 6px 0 0px; }
.zhuanti{ width:980px; padding-top: 5px; margin: auto; text-align: center; padding-bottom: 6px; }
.zhuanti li{ float: left; padding-top: 0px; padding-bottom: 0px;list-style-type:none;}
.zhuanti li a{ padding-right: 10px; padding-left: 10px; color: #fff; font-size: 14px; text-align: center; font-weight: bold;}
.video{
	margin: auto;
	padding-left: 10px;
}

.central{ width:980px; text-align: center; margin: 8px auto 16px; clear: both; }
.central .a-1{
	float:left;
	width:738px;
	margin-bottom: 8px;
	height: 430px;
}
.central .a-2{
	float:left;
	width:230px;
	border: 1px solid #C9C9C9;
	height: 430px;
	background: #EAEAEA;
}
.central .a-2 img{
	text-align: center;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 3px;
}

.leftbox{
	width:740px;
	text-align: left;
	margin: auto auto 8px;

}
.leftbox .l-1{
	float:left;
	width:300px;
	background: #EEEEEE;
	border: 1px solid #D4D4D4;
}
.leftbox .l-2{
	float:left;
	width:420px;

}
.hotspot li a:hover{ color:#202526; }
.hotspot li{ font-size: 14px;	text-align:left; }
.hotspot li a{ color:#333333; font-size: 14px; line-height: 28px; padding-left: 12px; background:url(http://www.hblch.com/images/arrw_12.gif) no-repeat 0px 3px; }

.hotspot{
	padding-left: 0px;
	margin-bottom: auto;
	margin-left: 20px;
}
.hotspots h2{ font-size:16px; line-height:36px; text-align: center;}
.hotspots h2 a{ color: #CC3366; }
.newstitle{
	height:28px;
	line-height:32px;
	padding:0 10px;
	text-align: left;
	margin-bottom: 10px;
	border-top: 1px solid #C1C1C1;
	margin-top: 6px;
}
.newstitle h3 a{
	width:130px;
	height:32px;
	float:left;
	margin:-5px 0 0 0px;
	background:url(http://www.hblch.com/images/navbg_19.png) no-repeat;
	text-align:center;
	position:relative;
	display:inline;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.headlines{
	margin:7px 8px;
	height:160px;
	zoom:1;
	overflow:hidden;
	background: url(http://www.hblch.com/images/navbg_25.jpg) repeat-x;
	width: 410px;
}
.headlines img{
	float:left;
	margin-right:14px;
	margin-left: 6px;
	height: 110px;
	width:150px;
}
.headlines h1 a{
	line-height:28px;
	font-size:18px;
	text-align:left;
	color: #003366;
	padding-left: 20px;
}
.headlines p{
	line-height:24px;
	text-indent:2em;
	color:#666666;
	padding-left: 10px;
	padding-right: 10px;
}
.headlines p a{ color:#FF6600; }
.hos{
	border-top: 1px solid #006699;
	margin-right: 10px;
	margin-left: 10px;
	height: 150px;
}
.hos p{
	margin: auto;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 22px;
}
.hos p a{
	margin: auto;
	font-size: 12px;
	color: #339900;
}
.hos_nav{ height:35px; font:bold 14px/30px ; text-align:right; float: left; width: 220px; clear: both; }
.hos_nav span{
	width:92px;
	height:32px;
	float:left;
	margin:-5px 0 0 10px;
	font:bold 14px/30px;
	background:url(http://www.hblch.com/images/navbg_20.png) no-repeat;
	text-align:center;
	position:relative;
	display:inline;
	padding-top: 10px;
}
.hos_nav span a{
	color:#FFF;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
}
.biaoti{ height:35px; font:bold 14px/30px ; text-align:right; float: left; width: 220px; clear: both; }
.biaoti span{
	width:92px;
	height:32px;
	float:left;
	margin:-5px 0 0 10px;
	font:bold 14px/30px;
	background:url(http://www.hblch.com/images/navbg_20.png) no-repeat;
	text-align:center;
	position:relative;
	display:inline;
	padding-top: 8px;
}
.biaoti span a{
	color:#FFF;
	font-size: 14px;
	font-weight: bold;
	padding-top: 6px;
}
.main{
	width:980px;
	margin:0 auto;
	background: #FFFFFF;
	border-right: 10px dashed #FFFFFF;
	border-left: 10px solid #FFFFFF;
}
.tagbox{ margin-bottom:8px;}
.tagbox dl{ border-bottom:1px solid #C0C0C0; }
.tagbox dt{
	background:url(http://www.hblch.com/images/navbg_22.jpg) repeat-x;
	border:1px solid #D9D9D9;
	height:22px;
	line-height:24px;
	padding-left:12px;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tagbox dd{ border-left:1px solid #E7E7E7; border-right:1px solid #E7E7E7; padding:4px 12px; }
.tagbox dd a{ margin-right:10px; white-space:nowrap; line-height:36px;}
.tagbox dd a:hover{ color: #D04528; }
.tagbox .tagc1{ font-size:14px; font-weight:bold;}
.maptit{ margin:8px 0; padding:4px 12px; height:28px; line-height:28px; text-align:right; background:#F6F6F6; border-bottom:1px solid #E3E3E3; border-top:1px solid #E3E3E3; }
.maptit h1{ font-size:16px; float:left;}
.linkbox{ padding:10px 8px; margin-bottom: 8px; border-bottom: 1px solid #EEEEEE; }
.linkbox h3,.maplink h3 a{ font-size:14px;}
.linkbox ul{ padding-bottom:10px; clear:both; width:100%; overflow:hidden;}
.linkbox li{ float:left; padding:8px 10px 0; white-space:nowrap;}
.linkbox li a{ color: #333333; font-size: 14px; line-height: 36px; }
.linkbox li a:hover{ color:#FF6600; }
ul,li{ list-style-type:none;}
.index_bg01 {BACKGROUND: url(http://www.hblch.com/images/banner_01.jpg) repeat-x 0px 0px}
.index_bg02 {BACKGROUND: url(http://www.hblch.com/images/banner_09.jpg) repeat-x 0px 0px}
.index_bg03 {BACKGROUND: url(http://www.hblch.com/images/banner_07.jpg) repeat-x 0px 0px}
.index_bg05 {BACKGROUND: url(http://www.hblch.com/images/banner_05.jpg) repeat-x 0px 0px}
#warp {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	HEIGHT: 350px;
	PADDING-TOP: 0px;
	background: url(http://www.hblch.com/images/banner_01.jpg) repeat-x;
}
.banner {Z-INDEX: 99; MARGIN: 0px auto; WIDTH: 971px; HEIGHT: 357px; _width: 973px}
.banner_l {	MARGIN-TOP: 147px; WIDTH: 23px; FLOAT: left}
.banner_r {	MARGIN-TOP: 147px; WIDTH: 23px; FLOAT: left}
.bannerImg {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 925px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px}
.bannerImg .bannerPage {POSITION: absolute; TOP: 300px; LEFT: 420px}
.bannerImg .bannerPage A {MARGIN-RIGHT: 2px}
.bannerImg .bannerPage A IMG {	VERTICAL-ALIGN: middle}
.slides_container {	POSITION: relative; WIDTH: 925px; OVERFLOW: hidden}
.pagination {	MARGIN: 26px auto 0px}
.pagination LI {MARGIN: 0px 1px; FLOAT: left}
.pagination LI A {BACKGROUND-IMAGE: url(http://www.hblch.com/images/pagination.png); WIDTH: 15px; DISPLAY: block; BACKGROUND-POSITION: 0px -1px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 12px}
.pagination LI.current A {BACKGROUND-POSITION: 0px -18px}
.hospor{
	font-size: 12px;
	width: 210px;
	text-align: center;
	margin: auto;
}
.hospor li{
	width:90px;
	float:left;
	padding:6px 0 0px;
	height: 20px;
	margin: 4px 8px 4px 0px;
	background: #EFEFEF;
	border: 1px solid #D7D7D7;
}
.hospor li a{ margin-left:10px; color:#333333; font-size: 12px; text-align: left; font-weight: bold; }
.hospor li a:hover{ color: #FF6600; }
.expert {
	margin-bottom: 2px;
	overflow: hidden;
	margin-right: 5px;
	margin-left: 5px;
	width: 300px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.expert h2{ float:left; font-size:14px; }
.expert .name { float:left; text-align:center; height: 80px; padding-top:2px; }
.expert .name p a{ text-align:center; font-size: 14px; font-weight: bold; color: #D04528; line-height: 14px; }
.expert .name img {
	margin:0 0 0px;
	height: 80px;
	width: 80px;
	background: #FFFFFF;
	padding: 6px;
	border: 1px solid #DDDDDD;
}
.expert .jieshao { float:left; margin:0 0 0 0px; width:200px; }
.expert .jieshao p{
	color: #666666;
	padding-left: 4px;
	text-align: left;
	line-height: 20px;
}
.expert .jieshao p a { color: #FF6600; font-size: 14px; font-weight: bold; }
.expert .jieshao p span {
	font-weight: bold;
	background: #CC0000;
}
.expert .jieshao p span a {
	color: #FFFFFF;
	padding: 5px;
	font-size: 12px;
	font-weight: normal;
}

.expert .jieshao li { line-height:16px; padding-left:4px; white-space:nowrap; color:#333333; text-align: left; }
.expert .jieshao li a{ color:#D81A60; font-size: 12px; }
.cases {
	width:960px;
	margin: 6px auto 10px;
	text-align: center;
	clear: both;
	height: 200px;
	padding: 6px;
	border: 1px solid #DFDFDF;
	background: #fff;
}
.case_nav {
	width:940px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding-left: 20px;
	height: 40px;
	margin-bottom: 10px;
	padding-top: 6px;
	background: url(http://www.hblch.com/images/navbg_16.jpg) repeat-x;
}
.bingli_pic{ clear: both; overflow: hidden; margin-right: auto; margin-bottom: 20px; margin-left: 10px; }
.bingli_pic li{
	float:left;
	width:150px;
	height:130px;
	display:inline;
	position:relative;
	overflow:hidden;
	background: #FFFFFF;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 6px;
}
.bingli_pic li img{float:left;width:150px;height:130px}
.bingli_pic li img.play{width:23px;height:15px;border:none;margin:none;position:absolute;top:70px;left:10px;z-index:30}
.bingli_pic .textbg{ position:absolute; top:100px; left:0; width:150px; height:30px; z-index:15px; background:#000; filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.bingli_pic .text{position:absolute;top:100px;left:0;width:150px;height:30px;z-index:16px;text-align:center;color:#fff}
.bingli_pic .text a{ color:#fff; line-height:30px; font-size: 12px; }
.lateralnav{ width:940px; clear: both; text-align: center; margin: auto; }
.lateralnav ul{margin:0 auto;}
.lateralnav li{ float:left; text-align:center; font-size:12px; height:21px; padding-top:2px; padding-right: 12px; }
.lateralnav li a{
	color:#666666;
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 10px;
	font-weight: bold;
}
.specialtopic{
	width:980px;
	margin:0 auto 10px;


}
.blocklist{
	border:1px solid #DDDDDD;
	width:318px;
	float:left;
	margin:0 4px 8px 2px;
	display:inline;
	background: #FFFFFF;
}
.blocklist h2{
	line-height:30px;
	font-size:15px;
	text-align:left;
	padding-top: 2px;
	width: 310px;
	clear: both;
	padding-left: 30px;
}
.blocklist h2 a{ font-size:15px; color: #012C66; }
.blocklist p{ line-height:26px; text-indent:2em; color: #333333; background: url(http://www.hblch.com/images/navbg_17.jpg) repeat-x; padding-right: 6px; padding-left: 6px;}
.blocklist p a{ color:#FF9900; }

.list_title{
	background:url(http://www.hblch.com/images/navbg_16.jpg) repeat-x;
	height:33px;
	line-height:33px;
	text-align:right;
	padding-right:15px;
}
.list_title span{
	padding-left:0px;
	font-size:15px;
	float:left;
	font:bold 14px/30px;
	background:url(http://www.hblch.com/images/navbg_27.png) no-repeat;
	text-align:center;
	position:relative;
	display:inline;
	height: 55px;
	margin-top: -5px;
	margin-right: 0;
	margin-left: 10px;
	padding-top: 5px;
	overflow: hidden;
	width: 150px;
}
.list_title span a{
	color: #FFFFFF;
	font-weight: bold;

}

.graphic{ margin:7px 0; padding:0 8px;}
.graphic img{ float:left; margin-right:6px; width:80px; height:100px; background: #FFFFFF; }
.listindex li a:hover{ color:#202526; }
.listindex li span{ color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:10px; }
.listindex li{ font-size: 14px; }
.listindex li a{ color:#494949; font-size: 14px; line-height: 28px; padding-left: 12px; background:url(http://www.hblch.com/images/arrw_12.gif) no-repeat 0px 3px; }

.center_z{
	width:980px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
.center_z .y-1{
	float:left;
	width:300px;
	text-align: left;
}
.center_z .y-2{
	float:left;
	width:680px;
	padding-left: 0px;
	height: 100px;
}



.concent{ width:690px;}
.sidebar{ width:280px;}
.green .tumortit a{ color:#0d6b5f;}
.blue .tumortit a{ color:#28527c;}
.purple .tumortit a{ color:#60387a;}
.tumorcon{ padding:10px 12px; height:110px; overflow:hidden;zoom:1;}
.tumorcon img{float:left;padding:4px;border:1px solid #D0D0D0;margin-right:14px;height:100px;width:80px;}
.tumorcon h2{ font-size:14px; line-height:30px;}
.tumor .tumorcon h2 a{ color:#6c9d3e;}
.green .tumorcon h2 a{ color:#488c83;}
.blue .tumorcon h2 a{ color:#44719f;}
.purple .tumorcon h2 a{ color:#8966a0;}

.shipin div{ text-align:center; margin-top:12px;}
.shipin ul{ padding:0 12px; margin:6px 0;}
.shipin li{
	line-height:26px;
	height:26px;
	background:url(http://www.hblch.com/images/navbg_30.png) no-repeat 0 -64px;
	padding-left:10px;
	float: left;
	width: 46%;
}

.imgul div{ text-align:center; margin-top:12px;}
.imgul ul{ padding:0 12px; margin:6px 0;}
.imgul li{ line-height:26px;height:26px;background:url(http://www.hblch.com/images/navbg_29.png) no-repeat 0 -64px; padding-left:10px;}
.imgul li a{
	color: #666666;
}

.block{ float:left; padding:3px; width:230px;}
.block-green{background:#EEEEEE;}
.block-blue{background:#EEEEEE;}
.block-purple{background:#fff;}
.block .inner{
	border:1px solid #C0C0C0;

}
.block-green .inner{ border-color:#C0C0C0;}
.block-blue .inner{border-color:#C0C0C0;}
.block-purple .inner{border-color:#C0C0C0;}
.mr12{ margin-right:12px;}
.block .title{
	width:92px;
	height:32px;
	float:left;
	margin:-5px 0 10px 10px;
	font:bold 14px/30px Î¢ÈíÑÅºÚ,ËÎÌå;
	background:url(http://www.hblch.com/images/navbg_28.png) no-repeat;
	text-align:left;
	position:relative;
	display:inline;
	padding-left: 10px;
}
.block .title a{
	color:#FFFFFF;

}
.block-green .title a{color:#fff;}
.block-blue .title a{color:#fff;}
.block-purple .title a{color:#fff;}
.yytit{
	height:22px;
	background: url(http://www.hblch.com/images/navbg_16.jpg) repeat-x;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-bottom: 1px solid #C9C9C9;
}
.yytit a{
	font-size:14px;
	color:#333333;
	font-weight: bold;
}
.yy{
	width:970px;
	height:210px;
	padding:3px;
	background: #F5F5F5;
	clear: both;	
}
.yy .inner{	border:1px solid #C0C0C0;}
.yy_kj {  margin:5px 0 0 10px;  }
.yy_all { width:1500px; float:left;}
.yy_box { width:105px; text-align:center;  float:left;  }
.yy_box a{ color: #666666; }
.yy_box img {
	height:90px;
	width: 95px;
} 
.yy_box span{
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hblch_links{
	width:960px;
	background:#f9f7f8;
	border:1px solid #E0E0E0;
	margin:10px auto;
	padding:10px;
	line-height:24px;
	height: 40px;
}
.hblch_links li{float:left}
.hblch_links a{
	color:#333333;
	font-size:12px;
	margin:0 5px;
	text-decoration:none;
}
.subject{
	font-size:12px;
	font-weight:bold;
	color:#004080;	
	float:left;
}

.footer p{ line-height:32px; text-align:center; padding:12px 0; color:#666666; }
.colinkbg{
	background:url(http://www.hblch.com/images/navbg_3.jpg) repeat-x;
	height: 42px;
	clear: both;
	text-align: center;
	margin: auto;
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #D4D4D4;
}
.colink{
	height: 32px;
	text-align: center;
	margin: auto;
	width: 980px;
}


.colink li{
	float:left;
	text-align:center;
	font-size:12px;
	height:16px;
	padding-top:16px;

}
.colink li a{ color:#666666; padding-right: 20px; padding-left: 20px;font-size: 12px; }
